Bug 1191525 - Vagrant Box for Fedora Atomic and Fedora Cloud
Summary: Vagrant Box for Fedora Atomic and Fedora Cloud
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
Ben Cotton
URL:
Whiteboard: ChangeAcceptedF22 SystemWideChange
Depends On: 1194589
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-11 12:55 UTC by Jaroslav Reznik
Modified: 2015-03-31 10:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-31 10:01:15 UTC
Type: ---


Attachments (Terms of Use)

Description Jaroslav Reznik 2015-02-11 12:55:55 UTC
This is a tracking bug for Change: Vagrant Box for Fedora Atomic and Fedora Cloud
For more details, see: https://fedoraproject.org//wiki/Changes/Vagrant_Box_Atomic

To produce Vagrant boxes based on the Fedora Atomic Host and Fedora Cloud flavors so that users can easily work with Fedora in the Vagrant environment.

Comment 1 Jaroslav Reznik 2015-02-20 10:01:47 UTC
This message is a reminder that Fedora 22 Change Checkpoint: Completion deadline (testable) is on 2015-02-24 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Completion deadline.

This bug should be set at least to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. Fedora 22 is going to be strictly time based release. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/22/Schedule

Comment 2 Colin Walters 2015-02-24 14:31:10 UTC
I'd like to consider consolidating this with https://fedoraproject.org//wiki/Changes/AtomicHost

Anyways it basically blocks on that, because the installer being broken means we can't use ImageFactory.

Comment 3 Jaroslav Reznik 2015-03-24 11:41:46 UTC
This message is a reminder that Fedora 22 "Change Checkpoint: 100% Code Complete Deadline" is on 2015-03-31 [1].

All Accepted Changes has to be code complete and ready to be validated in the Beta release (optionally by Fedora QA). Required bug state at this point is ON_QA.

As for several System Wide Changes, Beta Freeze is a point of contingency plan, all incomplete Changes will be reported to FESCo for 2015-04-01 meeting. In case of any questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/22/Schedule

Comment 4 Jaroslav Reznik 2015-03-31 10:01:15 UTC
Consolidated with AtomicHost, see comment #2.


Note You need to log in before you can comment on or make changes to this bug.